import urllib.request, urllib.parse, urllib.error, urllib.request, urllib.error, urllib.parse
import json
import sys
import webbrowser


print(sys.argv)

done="no"

while done != "yes":
    x=input("What would you like to search for?")
    url= "http://www.google.com/fusiontables/search?q=" + x + "&btnG=&ctx=en%3Asearchbox"
    webbrowser.open_new(url)
    done=input("Are you done? (please answer yes or no)")
